Subject: Detail about ramp measurement

From: [email-masked] (Bob Ward)
Date: Fri, 25 Feb 94 15:43:57 CST

Gentle ibis folks -

In a closer reading of the version 1_1 spec I find that the 20% and 80% points
at which we are to measure the times to get ramp rate are apparently 20 and 80
percent of the actual swing at the output node as opposed to 20 and 80 percent
of the power rail voltage we are swinging to ( or from as may be ).  Now I 
really don't think it would cause a GREAT error to use either the swing or the
rail voltages in calculating the measurement points, but I may as well get it
right as intended.  Any advice as to which reading is the better ( read more
correct or more nearly as intended )?

Thanks,
______________________________________________      ____________________
|                   | Seeking to return to    |    /  __________________O
| Bob Ward          | the North Country, MN,  |   /  /|________________
| [email-masked] | WI, ND, SD, or MT. Also |  /  /_/________________O
| 713.568.4122      | considering Mtn. West.  | /_____________________
|___________________|_________________________| |_____________________O